.title
{
	position:absolute;
	top:0px;
	left:0.5em;
	height:1em;
	margin-left : auto;
	margin-right: auto;
	padding: 4px;
	z-index : 0;
	width: 944px;
}

.sidebar
{
	position : absolute;
	top : 82px;
	left : 11px;
	width : 10em;
	z-index : 1;
	padding : 0em;
}

.menu
{
	padding : 0.5em;
	margin-bottom : 0.5em;
}

.menu a
{
	display : block;
}

.other
{
	padding :0.5em;
	margin-top : 0.5em;
}

.contentText
{
	margin-top : 5em;
	margin-left : 11em;
	padding : 0.8em;
	margin-right : 0.7em;
}
